Avoid SSL buffer overflow issues when requesting from MNs and CNs
05/16/2016 05:00 PM - Chris Jones
Description

As described in https://redmine.dataone.org/issues/7810, add an 'Expect: 100-continue' HTTP header to all requests being sent to
MNs or CNs in the MetacatUI client.

History

#1 - 05/17/2016 04:27 PM - Lauren Walker

After doing some research, | can't find a way to set the "Expect" header in the XHR object without the browser blocking it, via the W3C XHR specs -
https://www.w3.0rg/TR/XMLHttpRequest/#the-setrequestheader()-method

#2 - 05/18/2016 03:20 PM - Lauren Walker

- Status changed from New to Rejected
